@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font:12px "微软雅黑","宋体"; color:#666; background:#000 url(/images/special/lolkr/body_bg.jpg) center top no-repeat;}
ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,font,form,b,strong,span{ margin:0; padding:0; list-style:none;}
img{ border:0;}
a{color:#864f23; text-decoration:none;}
a:hover{ color:#d43131; text-decoration:underline;}
.c{ clear:both; height:0; font-size:0; line-height:0; overflow:hidden; margin:0; padding:0;}

/*头部代码*/
#header{ width:100%; height:auto; background:url(/images/special/lolkr/header_bg.jpg) no-repeat center top;}
#header .info{ width:1040px; height:900px; margin:0 auto; background:url(/images/special/lolkr/header_bg2.jpg) no-repeat;}
.logo{ height:630px;}
.logo .game{ height:70px; float:left;}
.logo .game a{ width:170px; height:70px; display:block; text-indent:-999em; overflow:hidden;}
.logo .lonlife{ height:70px;}
.logo .lonlife a{ width:200px; height:70px; display:block; text-indent:-999em; overflow:hidden;}
#header .info .pro{ width:100%; height:105px; text-align:center;}
#header .info .sign{ height:75px; font:14px/25px "宋体"; color:#ccc; text-align:center;}
#header .info .sign a{color:#eea90d;}
#header .info .sign a:hover{ color:#fff;}

/*中间部分*/
#content{ width:900px; height:auto; padding:0 70px; margin:0 auto; background:url(/images/special/lolkr/content_bg.png) repeat-y;}
.about{ width:100%; height:auto;}
.about .left{ width:500px; height:auto; float:left;}
.about .left .about_t{ height:60px; margin-bottom:40px;}
.about .left h3{ height:40px; font:bold 24px/30px "微软雅黑"; color:#e36519;}
.about .left h3 span{ font-size:32px;}
.about .left p{ height:auto; padding-bottom:45px; font:bold 14px/23px "宋体"; color:#333;}
.about .left .wutian{ padding-left:35px; background:url(/images/special/lolkr/wutian_ico.png) no-repeat 0 3px; color:#529d47;}
.about .right{ width:400px; float:right;}
.about .btn{ height:100px; clear:both;}
.about .btn .pay{ padding-left:200px; float:left;}
.about .btn .ser{ padding-right:200px; float:right;}
.about .tips{ height:190px;}

.feature{ width:900px; height:120px;}
.feature ul{ margin-right:-12px; zoom:1;}
.feature ul li{ width:214px; height:78px; border:1px solid #ccc; font:bold 15px/22px "微软雅黑"; overflow:hidden; margin-right:12px;  float:left;}
.feature ul li a{ width:136px; height:62px; padding:18px 0 0 80px; display:block; color:#c0a274;}
.feature ul li a:Hover{ color:#c0a274; text-decoration:none;}
.feature ul li.f1{ background:#f4f4f4 url(/images/special/lolkr/feature_ico1.png) no-repeat 21px 14px;}
.feature ul li.f2{ background:#f4f4f4 url(/images/special/lolkr/feature_ico2.png) no-repeat 21px 14px;}
.feature ul li.f3{ background:#f4f4f4 url(/images/special/lolkr/feature_ico3.png) no-repeat 21px 14px;}
.feature ul li.f4{ background:#f4f4f4 url(/images/special/lolkr/feature_ico4.png) no-repeat 21px 14px;}

.news{ width:798px; height:auto; padding:30px 50px; background-color:#f4f4f4; border:1px solid #ccc;}
.news h3{ height:30px; font:bold 22px/22px "微软雅黑"; color:#9d7433;}
.news ul li{ width:358px; padding:0 25px 0 15px; font:12px/24px "微软雅黑"; color:#9d7433; background:url(/images/special/lolkr/news_ico.png) no-repeat 2px 8px; float:left;}
.news ul li span{ float:right;}
.news a{color:#9d7433;}
.news a:hover{color:#9d7433;}

.partner{ width:800px; height:auto; padding:30px 50px; margin-top:20px; line-height:21px; background-color:#f4f4f4; border:1px solid #ccc;}
.partner h3{ height:35px; font:bold 22px/22px "微软雅黑"; color:#9d7433;}
.partner a{ margin-right:15px;color:#9d7433;}
.partner a:hover{color:#9d7433;}

#tips{display:block;clear:both;margin-left:200px;margin-top:-30px;margin-bottom:30px;font-size:14px;color:#a23a25;}

/*底部版权*/
#footer{ width:100%; height:100px; padding-top:80px; font:12px/24px "微软雅黑"; color:#5e472e; text-align:center; background:url(/images/special/lolkr/footer_bg.jpg) center top no-repeat;}
#footer a{color:#5e472e;}
#footer a:hover{color:#5e472e;}

/*在线客服*/
.kefu-ol{position:fixed;right:0;top:50%;margin-top:-85px;width:110px;height:170px;cursor:pointer;}
.kefu-ol img{border-width:0;}
